Mailinglist Archive: opensuse-security (138 mails)

< Previous Next >
pthread library in SLES9
  • From: shashi <shashi.boddula@xxxxxxxxxx>
  • Date: Thu, 01 Dec 2005 20:36:14 +0530
  • Message-id: <438F1166.6080804@xxxxxxxxxx>
Hi

I am running Opera 8.5 on SLES9 SP2 . Whenever Opera tries to open some
java coded page , it will die immediately and throw a error message "
ERROR: Could not find the pthread library (2). Are you running a
supported Linux distribution? " .

Can anyone tell me what is the cause for this problem ?

Thanks & Regards,
Shashi Kanth



< Previous Next >
Follow Ups